Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTomasz Zarna2011-10-13 07:36:27 -0400
committerTomasz Zarna2011-10-13 07:36:27 -0400
commitf0e53ee2640b02d1f95f87dfcfa88331c3336845 (patch)
tree666e298f81221c128f3c0249c32154b1aef93861 /bundles/org.eclipse.compare/META-INF/MANIFEST.MF
parente4281ecfd04ac79545ba778419a1cfa257818d4c (diff)
downloadeclipse.platform.team-f0e53ee2640b02d1f95f87dfcfa88331c3336845.tar.gz
eclipse.platform.team-f0e53ee2640b02d1f95f87dfcfa88331c3336845.tar.xz
eclipse.platform.team-f0e53ee2640b02d1f95f87dfcfa88331c3336845.zip
bug 359032: Move plugins under bundles/org.eclipse.compare/plugins/ to
bundles/
Diffstat (limited to 'bundles/org.eclipse.compare/META-INF/MANIFEST.MF')
-rw-r--r--bundles/org.eclipse.compare/META-INF/MANIFEST.MF30
1 files changed, 30 insertions, 0 deletions
diff --git a/bundles/org.eclipse.compare/META-INF/MANIFEST.MF b/bundles/org.eclipse.compare/META-INF/MANIFEST.MF
new file mode 100644
index 000000000..de0791902
--- /dev/null
+++ b/bundles/org.eclipse.compare/META-INF/MANIFEST.MF
@@ -0,0 +1,30 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
+Bundle-SymbolicName: org.eclipse.compare; singleton:=true
+Bundle-Version: 3.5.300.qualifier
+Bundle-Activator: org.eclipse.compare.internal.CompareUIPlugin
+Bundle-Vendor: %providerName
+Bundle-Localization: plugin
+Export-Package: org.eclipse.compare,
+ org.eclipse.compare.contentmergeviewer,
+ org.eclipse.compare.internal;x-internal:=true,
+ org.eclipse.compare.internal.merge;x-internal:=true,
+ org.eclipse.compare.internal.patch;x-internal:=true,
+ org.eclipse.compare.patch,
+ org.eclipse.compare.structuremergeviewer
+Require-Bundle: org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jface.text;bundle-version="[3.8.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.3.0,4.0.0)",
+ org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.ui.workbench.texteditor;bundle-version="[3.5.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.ui.editors;bundle-version="[3.5.0,4.0.0)",
+ org.eclipse.ui.forms;bundle-version="[3.2.0,4.0.0)",
+ org.eclipse.compare.core;bundle-version="[3.5.0,4.0.0)";visibility:=reexport
+Bundle-ActivationPolicy: lazy
+Import-Package: com.ibm.icu.util,
+ com.ibm.icu.text
+Bundle-RequiredExecutionEnvironment: J2SE-1.4

Back to the top